.watermark {
    display: none !important
}

#theme-toggle {
    display: none;
}

#user-nav-button {
    display: none;
}

#message-composer {
    border-radius: 0.5em;
    border: 1px solid hsl(var(--border));
}

.lexi-extra {
    a {
        color: hsl(var(--primary));
        text-decoration: underline;

        &:hover {
            text-decoration: none;
            cursor: pointer;
        }
    }
}

/* Side view title links need to be underlined */
#side-view-content div div a {
    text-decoration: underline;
}
#side-view-content div div a:hover {
    text-decoration: none;
}

.empty\:before\:content-\[attr\(data-placeholder\)\]:empty:before {
    font-style: italic;
    color: hsl(0 0% 50%) !important;
}